User:
  tableName: users
  columns:
    username:
      type: string(255)
      length: 100
      notnull: true
      unique: true
    password:
      type: string(255)
    clob: clob
    test_alias as theAlias:
      type: string(255)
  indexes:
    username:
      fields: [username]
      type: unique

Profile:
  columns:
    first_name: string(255)
    last_name: string(255)
    user_id: integer
  relations:
    User:
      onDelete: CASCADE
      foreignType: one
      type: one
